/*
 * autotimeredit: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id: vdrtools.h 1.5 2005/04/05 01:10:53 hflor Exp $
 */

#ifndef __VDRTOOLS_H
#define __VDRTOOLS_H

#include <vdr/keys.h>
#include <vdr/osdbase.h>
#include <vdr/osd.h>

char *SkipQuote(char *s);

#ifdef ATE_Debug
char *KeyName(eKeys Key);
char *OSStateName(eOSState OSState);
#endif

#endif //__VDRTOOLS_H
